¿Qué haces?

Imagen de NerveNet
NerveNet

ImageMagick Devoto?

Imagen de Devoto
Devoto

Y también buscando el comando correcto del Graphics Magick para crear un collage, sin que me cambie el tamaño de las imágenes. Ya me vi...

Imagen de Devoto
Devoto

Probando una "nueva" tarjeta de vídeo en esta máquina, creo que el paquete firmware-amd-graphics hace un buen trabajo ._.

Imagen de Percontator
Percontator

Si no gira y al final lo desmontas para probar la placa, mira antes que no tenga algún fusible, de estos en smd fundido.

Imagen de Percontator
Percontator

Yo he salvado ya un par de discos con esta chorrada.
(A uno, como no tenía smd le puse uno de cristal colgando. XD ).

Imagen de Percontator
Percontator

@gacs:Al darle corriente, incluso separado del ordenador, deberias escuchar como gira y se inicializa.
Despues, ... ya depende de si está

Imagen de Percontator
Percontator

conectado al bus, y lo que este mande. Desconetado del bus debe girar al menos durante unos cuantos segundos.
Si no lo oyes pégale la oreja,

Imagen de gacs
gacs

por lo menos para rescatar la informacion

Imagen de gacs
gacs

Estoy buscando uno parecido por que por ahi encontre que talves sea falla de la placa del disco duro

Imagen de gacs
gacs

Re: @Percontator raramente no le escucho ningun ruido como que ni coriente le llegara por que la bios ni lo detecta

Imagen de gacs
gacs

Re: @gorylong Re: no no se ha caido de echo tenia un mes de no utilizar esa computadora por problemas de salud

Imagen de Panko
Panko

Re: @moonwatcher Lo que no se... Puede ser un paque nuevo. O puede haber sido eliiminado de testing o stable por algún bug serio.

Imagen de moonwatcher
moonwatcher

Abre un hilo. Parece que el tema tiene miga ;-)

Imagen de moonwatcher
moonwatcher

Lo que no se, si no está disponible, porque te lo meten en Sid. https://packages.debian.org/es/sid/libplplot-d

Imagen de moonwatcher
moonwatcher

si, tiene la "etiqueta" debports . paquetes no disponible. "ports of packages to architectures not yet or not available in debian"

Imagen de pvaldes
pvaldes

Pero al tratar de instalarlo: El paquete «libplplot-d» no tiene un candidato para la instalación...

Imagen de pvaldes
pvaldes

Si, me he instalado unos cuantos. Teóricamente el paquete que me falta existe en sid: libplplot-d

Imagen de moonwatcher
moonwatcher

Pues parece que google me exige iniciar sesion para usar su acortador de URL ¬¬. Así que ya encontré otro: https://bitly.com/

Imagen de moonwatcher
moonwatcher

Re: @pvaldes Saluetes y fríos días, ¿Has mirado con otro nombre?
https://bit.ly/2JXId9l Por cierto, frios no, bastante lluviosos por aquí.

Imagen de pvaldes
pvaldes

La necesito para enredar con PDL y, ni con CPAN ni con apt, me dice que nope...